Kan je winamp2.x op de Nokia Lumia 800 installeren?

(Ik bedoel niet winamp5.x of hoger. Ik prefereer de oude versie.)

Weet jij het antwoord?

/2500

Nee, helaas tot zover ik kan vinden is deze versie incompatibel met WM.

Stel zelf een vraag

Ben je op zoek naar het antwoord die ene vraag die je misschien al tijden achtervolgt?

/100